/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
	margin-right: 2px;
}
.sf-menu ul {
	position: absolute;
	display: none;
	color:  #FA0DFA;

	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;

}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
	background: rgba(250, 13, 250, 0.5);
	color: white;

}

.sf-menu a {
	display: block;
	position: relative;
	text-decoration: none;
  height: 100%;
	display: block;
  padding: 6px;
  background: rgba(255, 255, 255, 0.05);
/*  	border: solid 1px #8C11EB; */
	color: white;
  	font-size: 100%;
  	font-weight: 350;
  	margin-bottom: 2px;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
	margin-left: 2px;
	color: white ;
	background: rgba(255, 255, 255, 0.05);
}


/*** DEMO SKIN ***/
/*
.sf-menu {
	float: left;
	margin-bottom: 0em;
}
.sf-menu ul {
	min-width: 6em; /* allow long menu items to determine submenu width
	*width: 6em; /* no auto sub width for IE7, see white-space comment below
}
.sf-menu a {

	text-decoration: none;
	zoom: 1; /* IE7
}
.sf-menu a {

}
.sf-menu li {

	white-space: nowrap; /* no need for Supersubs plugin
	*white-space: normal; /* ...unless you support IE7 (let it wrap)
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {

}
.sf-menu ul ul li {

}
.sf-menu li:hover,
.sf-menu li.sfHover {

	/* only transition out, not in
	-webkit-transition: none;
	transition: none;
}
*/
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

}
